
# Team Kode Gang

We are Viswaprasath and Barath who loves programming and loves to participate in hackathons to learn more about new product development.


## About US

  - VP7 : So called Viswaprasath, I love blogging very much. I love developing mobile applications. Currently foucsing more on HTML5 based applciations.
  - Barath : Loves anime, Loves programming and has good problem solving ability.


## Languages We Love

  -Java
  -GoLang
  -Javascript
  -Python
  -C for Sure
  
